/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



.container-wrap {
background-image: url("//remsafe.kandb.online/wp-content/uploads/2022/12/R.png");
background-size: 975px 1707px;
background-repeat: no-repeat;
}

.nectar-fancy-ul[data-list-icon="dot"] ul li::before {
  top: -3px !important;
  font-size: 50px;
  color:#203468!important;
}

.suitable li {font-weight:600;}

.nectar-post-grid[data-shadow-hover="yes"] .nectar-post-grid-item::after {box-shadow: 0 10px 10px rgba(253,207,45,0.8) !important;}

.nectar_icon_wrap[data-style="shadow-bg"][data-color="extra-color-1"] .nectar_icon::before {
  box-shadow: none!important;}

.nectar-global-section .container > p { display: none; }

.post-area.featured_img_left .post .quote-inner::before {background-color:#203468!important;}

.nectar-post-grid-filters[data-align="left"] a {margin: 0 20px 0 0;}

button[type="submit"], input[type="button"], input[type="submit"] {color: #19191A!important;}

.row {padding-bottom: 0px!important;}

.nectar-button {color: #19191A!important;}
.nectar-button.dark-btn {color: #fff!important;}
.nectar-button:hover {box-shadow: 0 10px 10px rgba(253,207,45,0.8) !important;}

body[data-button-style^="rounded"] input[type="submit"]:hover {box-shadow: 0 10px 10px rgba(253,207,45,0.8) !important;}

.bottom_controls {display:none;}

.nectar-fancy-ul[data-list-icon="dot"] ul li {padding-bottom:10px;}

.wpb_raw_html {margin-bottom: 0!important;}

.iconlink-item {
    border-top:1px solid #FDCF2D; 
    overflow:hidden;
    padding-top:12px;
    padding-bottom:5px;
}

.iconlink-item-last {
    border-top:1px solid #FDCF2D;
    border-bottom:1px solid #FDCF2D; 
    overflow:hidden;
    padding-top:12px;
    padding-bottom:5px;
}
    
.iconlink-title {float:left; display:inline;}
.iconlink-icon {float:right; display:inline;}
.iconlink-icon img {height:21px!important; margin-top:3px;}


.toggle > h3.toggle-title a {text-transform:uppercase; font-family: Roboto; font-weight: 700; font-size:18px;}
div[data-style="minimal"] .toggle > .toggle-title a {padding: 12px 70px 12px 0;}
div[data-style="minimal"] .toggle:first-child {border-top:1px solid #FDCF2D;}
div[data-style="minimal"] .toggle {border-bottom:1px solid #FDCF2D; }
div[data-style="minimal"] .toggle:hover > .toggle-title a {color:#19191A!important;}

.row .col .iwithtext .iwt-icon img:not([srcset]) {width: 75px;}

.divider-wrap + .iwithtext {
    margin-top: 16px;
}
.divider-wrap + .iwithtext .iwt-text {
    padding-top: 0;
}

.iwithtext .iwt-text {
  padding-left: 80px;
  padding-top: 16px;
}

.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] { line-height: inherit; }
.nectar-fancy-ul[data-list-icon="dot"] ul li::before { top: 5px; }


/** 250326 **/

/* Single blog posts only */
body.single-post #ajax-content-wrap #page-header-bg {
  position: relative;
}

/* Overlay layer */
body.single-post #ajax-content-wrap #page-header-bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.6); 
  z-index: 2;
  pointer-events: none;
}


body.single-post #ajax-content-wrap #page-header-bg .page-header-bg-image-wrap {
  position: absolute !important;
  inset: 0;
  z-index: 1 !important;
}


body.single-post #ajax-content-wrap #page-header-bg .container,
body.single-post #ajax-content-wrap #page-header-bg .row,
body.single-post #ajax-content-wrap #page-header-bg .section-title {
  position: relative;
  z-index: 3 !important;
}


div#single-meta {
    display: none;
}